-- MySQL dump 10.11
--
-- Host: localhost    Database: mythconverg
-- ------------------------------------------------------
-- Server version	5.0.51a-6

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `channel`
--

DROP TABLE IF EXISTS `channel`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `channel` (
  `chanid` int(10) unsigned NOT NULL default '0',
  `channum` varchar(10) NOT NULL default '',
  `freqid` varchar(10) default NULL,
  `sourceid` int(10) unsigned default NULL,
  `callsign` varchar(20) NOT NULL default '',
  `name` varchar(64) NOT NULL default '',
  `icon` varchar(255) NOT NULL default 'none',
  `finetune` int(11) default NULL,
  `videofilters` varchar(255) NOT NULL default '',
  `xmltvid` varchar(64) NOT NULL default '',
  `recpriority` int(10) NOT NULL default '0',
  `contrast` int(11) default '32768',
  `brightness` int(11) default '32768',
  `colour` int(11) default '32768',
  `hue` int(11) default '32768',
  `tvformat` varchar(10) NOT NULL default 'Default',
  `visible` tinyint(1) NOT NULL default '1',
  `outputfilters` varchar(255) NOT NULL default '',
  `useonairguide` tinyint(1) default '0',
  `mplexid` smallint(6) default NULL,
  `serviceid` mediumint(8) unsigned default NULL,
  `tmoffset` int(11) NOT NULL default '0',
  `atsc_major_chan` int(10) unsigned NOT NULL default '0',
  `atsc_minor_chan` int(10) unsigned NOT NULL default '0',
  `last_record` datetime NOT NULL default '0000-00-00 00:00:00',
  `default_authority` varchar(32) NOT NULL default '',
  `commmethod` int(11) NOT NULL default '-1',
  PRIMARY KEY  (`chanid`),
  KEY `channel_src` (`channum`,`sourceid`),
  KEY `sourceid` (`sourceid`,`xmltvid`,`chanid`),
  KEY `visible` (`visible`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `channel`
--

LOCK TABLES `channel` WRITE;
/*!40000 ALTER TABLE `channel` DISABLE KEYS */;
INSERT INTO `channel` VALUES (1010,'10',NULL,1,'ITV3','ITV3','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,2,8294,0,0,0,'0000-00-00 00:00:00','www.itv.com',-1),(1006,'6',NULL,1,'ITV2','ITV2','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,2,8325,0,0,0,'0000-00-00 00:00:00','www.itv.com',-1),(1028,'28',NULL,1,'ITV4','ITV4','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,2,8353,0,0,0,'0000-00-00 00:00:00','www.itv.com',-1),(1004,'4',NULL,1,'Channel 4','Channel 4','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,2,8384,0,0,0,'0000-00-00 00:00:00','www.channel4.com',-1),(1014,'14',NULL,1,'More 4','More 4','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,2,8442,0,0,0,'0000-00-00 00:00:00','www.channel4.com',-1),(1029,'29',NULL,1,'E4','E4','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,2,8448,0,0,0,'0000-00-00 00:00:00','www.channel4.com',-1),(1013,'13',NULL,1,'Channel 4+1','Channel 4+1','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,2,8452,0,0,0,'0000-00-00 00:00:00','www.channel4.com',-1),(1100,'100',NULL,1,'Teletext','Teletext','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,2,8517,0,0,0,'0000-00-00 00:00:00','',-1),(1102,'102',NULL,1,'Rabbit','Rabbit','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,2,8643,0,0,0,'0000-00-00 00:00:00','',-1),(1104,'104',NULL,1,'Teletext on 4','Teletext on 4','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,2,8768,0,0,0,'0000-00-00 00:00:00','',-1),(1728,'728',NULL,1,'Heart','Heart','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,2,8772,0,0,0,'0000-00-00 00:00:00','',-1),(1003,'3',NULL,1,'ITV1','ITV1','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,2,8261,0,0,0,'0000-00-00 00:00:00','www.itv.com',-1),(1001,'1',NULL,1,'BBC ONE','BBC ONE','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,1,4164,0,0,0,'0000-00-00 00:00:00','fp.bbc.co.uk',-1),(1002,'2',NULL,1,'BBC TWO','BBC TWO','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,1,4228,0,0,0,'0000-00-00 00:00:00','fp.bbc.co.uk',-1),(1007,'7',NULL,1,'BBC THREE','BBC THREE','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,1,4351,0,0,0,'0000-00-00 00:00:00','fp.bbc.co.uk',-1),(1080,'80',NULL,1,'BBC NEWS','BBC NEWS','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,1,4415,0,0,0,'0000-00-00 00:00:00','fp.bbc.co.uk',-1),(1105,'105',NULL,1,'BBCi','BBCi','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,1,4479,0,0,0,'0000-00-00 00:00:00','fp.bbc.co.uk',-1),(1070,'70',NULL,1,'CBBC Channel','CBBC Channel','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,1,4671,0,0,0,'0000-00-00 00:00:00','fp.bbc.co.uk',-1),(1081,'81',NULL,1,'BBC Parliament','BBC Parliament','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,4,17024,0,0,0,'0000-00-00 00:00:00','fp.bbc.co.uk',-1),(1009,'9',NULL,1,'BBC FOUR','BBC FOUR','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,4,16832,0,0,0,'0000-00-00 00:00:00','fp.bbc.co.uk',-1),(1071,'71',NULL,1,'CBeebies','CBeebies','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,4,16960,0,0,0,'0000-00-00 00:00:00','fp.bbc.co.uk',-1),(1705,'705',NULL,1,'BBC R5 Live','BBC R5 Live','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,4,17920,0,0,0,'0000-00-00 00:00:00','fp.bbc.co.uk',-1),(1706,'706',NULL,1,'BBC 5L SportsX','BBC 5L SportsX','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,4,17984,0,0,0,'0000-00-00 00:00:00','fp.bbc.co.uk',-1),(1707,'707',NULL,1,'BBC 6 Music','BBC 6 Music','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,4,18048,0,0,0,'0000-00-00 00:00:00','fp.bbc.co.uk',-1),(1708,'708',NULL,1,'BBC 7','BBC 7','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,4,18112,0,0,0,'0000-00-00 00:00:00','fp.bbc.co.uk',-1),(1701,'701',NULL,1,'1Xtra BBC','1Xtra BBC','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,4,18176,0,0,0,'0000-00-00 00:00:00','fp.bbc.co.uk',-1),(1709,'709',NULL,1,'BBC Asian Net.','BBC Asian Net.','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,4,18240,0,0,0,'0000-00-00 00:00:00','fp.bbc.co.uk',-1),(1301,'301',NULL,1,'301','301','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',0,4,19456,0,0,0,'0000-00-00 00:00:00','fp.bbc.co.uk',-1),(1302,'302',NULL,1,'302','302','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',0,4,19520,0,0,0,'0000-00-00 00:00:00','fp.bbc.co.uk',-1),(1303,'303',NULL,1,'303','303','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',0,4,19584,0,0,0,'0000-00-00 00:00:00','fp.bbc.co.uk',-1),(1305,'305',NULL,1,'305','305','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',0,4,16768,0,0,0,'0000-00-00 00:00:00','fp.bbc.co.uk',-1),(1087,'87',NULL,1,'Community','Community','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,4,19968,0,0,0,'0000-00-00 00:00:00','communitychannel.org',-1),(1700,'700',NULL,1,'BBC Radio 1','BBC Radio 1','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,4,18496,0,0,0,'0000-00-00 00:00:00','fp.bbc.co.uk',-1),(1702,'702',NULL,1,'BBC Radio 2','BBC Radio 2','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,4,18560,0,0,0,'0000-00-00 00:00:00','fp.bbc.co.uk',-1),(1703,'703',NULL,1,'BBC Radio 3','BBC Radio 3','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,4,18624,0,0,0,'0000-00-00 00:00:00','fp.bbc.co.uk',-1),(1704,'704',NULL,1,'BBC Radio 4','BBC Radio 4','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,4,18688,0,0,0,'0000-00-00 00:00:00','fp.bbc.co.uk',-1),(1018,'18',NULL,1,'The HITS','The HITS','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,6,25664,0,0,0,'0000-00-00 00:00:00','bds.tv',-1),(1021,'21',NULL,1,'TMF','TMF','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,6,25728,0,0,0,'0000-00-00 00:00:00','bds.tv',-1),(1012,'12',NULL,1,'UKTV History','UKTV History','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,6,25792,0,0,0,'0000-00-00 00:00:00','bds.tv',-1),(1020,'20',NULL,1,'Virgin1','Virgin1','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,6,25856,0,0,0,'0000-00-00 00:00:00','bds.tv',-1),(1022,'22',NULL,1,'Ideal World','Ideal World','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,6,25920,0,0,0,'0000-00-00 00:00:00','bds.tv',-1),(1713,'713',NULL,1,'Kiss','Kiss','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,6,26176,0,0,0,'0000-00-00 00:00:00','bds.tv',-1),(1722,'722',NULL,1,'Kerrang!','Kerrang!','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,6,26304,0,0,0,'0000-00-00 00:00:00','bds.tv',-1),(1718,'718',NULL,1,'SMOOTH RADIO','SMOOTH RADIO','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,6,26368,0,0,0,'0000-00-00 00:00:00','bds.tv',-1),(1711,'711',NULL,1,'The Hits Radio','The Hits Radio','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,6,26560,0,0,0,'0000-00-00 00:00:00','bds.tv',-1),(1715,'715',NULL,1,'Magic','Magic','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,6,26624,0,0,0,'0000-00-00 00:00:00','bds.tv',-1),(1716,'716',NULL,1,'Q','Q','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,6,26688,0,0,0,'0000-00-00 00:00:00','bds.tv',-1),(1300,'300',NULL,1,'4TVinteractive','4TVinteractive','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',0,6,27008,0,0,0,'0000-00-00 00:00:00','',-1),(1031,'31',NULL,1,'ITV2 +1','ITV2 +1','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,6,27072,0,0,0,'0000-00-00 00:00:00','www.itv.com',-1),(1032,'32',NULL,1,'Film4','Film4','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,6,27136,0,0,0,'0000-00-00 00:00:00','www.channel4.com',-1),(1710,'710',NULL,1,'BBC World Sv.','BBC World Sv.','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,6,26496,0,0,0,'0000-00-00 00:00:00','fp.bbc.co.uk',-1),(1714,'714',NULL,1,'heat','heat','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,6,26240,0,0,0,'0000-00-00 00:00:00','bds.tv',-1),(1043,'43',NULL,1,'Gems TV','Gems TV','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,6,27200,0,0,0,'0000-00-00 00:00:00','',-1),(1045,'45',NULL,1,'Lottery Xtra','Lottery Xtra','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,6,27264,0,0,0,'0000-00-00 00:00:00','',-1),(1005,'5',NULL,1,'Five','Five','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,3,12866,0,0,0,'0000-00-00 00:00:00','www.five.tv',-1),(1036,'36',NULL,1,'FIVER','FIVER','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,3,12928,0,0,0,'0000-00-00 00:00:00','',-1),(1035,'35',NULL,1,'Five US','Five US','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,3,12992,0,0,0,'0000-00-00 00:00:00','',-1),(1016,'16',NULL,1,'QVC','QVC','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,3,13120,0,0,0,'0000-00-00 00:00:00','',-1),(1023,'23',NULL,1,'bid tv','bid tv','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,3,14272,0,0,0,'0000-00-00 00:00:00','',-1),(1712,'712',NULL,1,'Smash Hits!','Smash Hits!','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,3,14592,0,0,0,'0000-00-00 00:00:00','bds.tv',-1),(1721,'721',NULL,1,'MOJO','MOJO','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,3,14656,0,0,0,'0000-00-00 00:00:00','bds.tv',-1),(1101,'101',NULL,1,'Ttext Holidays','Ttext Holidays','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,3,14784,0,0,0,'0000-00-00 00:00:00','',-1),(1097,'97',NULL,1,'TVX / REDHOT','TVX / REDHOT','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,3,15232,0,0,0,'0000-00-00 00:00:00','',-1),(1024,'24',NULL,1,'price-drop tv','price-drop tv','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,3,15616,0,0,0,'0000-00-00 00:00:00','',-1),(1088,'88',NULL,1,'Teachers TV','Teachers TV','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,3,15808,0,0,0,'0000-00-00 00:00:00','',-1),(1044,'44',NULL,1,'GEMSTV1','GEMSTV1','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,3,15840,0,0,0,'0000-00-00 00:00:00','',-1),(1042,'42',NULL,1,'Nuts TV','Nuts TV','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,3,15904,0,0,0,'0000-00-00 00:00:00','',-1),(1075,'75',NULL,1,'CITV','CITV','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,3,16032,0,0,0,'0000-00-00 00:00:00','www.itv.com',-1),(1034,'34',NULL,1,'SETANTA SPORTS','SETANTA SPORTS','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,3,16096,0,0,0,'0000-00-00 00:00:00','',-1),(1103,'103',NULL,1,'TeletextCasino','TeletextCasino','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,3,16128,0,0,0,'0000-00-00 00:00:00','',-1),(1030,'30',NULL,1,'E4+1','E4+1','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,5,22336,0,0,0,'0000-00-00 00:00:00','www.channel4.com',-1),(1082,'82',NULL,1,'Sky News','Sky News','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,5,22080,0,0,0,'0000-00-00 00:00:00','www.sky.com',-1),(1083,'83',NULL,1,'Sky Spts News','Sky Spts News','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,5,22144,0,0,0,'0000-00-00 00:00:00','www.sky.com',-1),(1011,'11',NULL,1,'SKY THREE','SKY THREE','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,5,22208,0,0,0,'0000-00-00 00:00:00','www.sky.com',-1),(1723,'723',NULL,1,'talkSPORT','talkSPORT','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,5,22592,0,0,0,'0000-00-00 00:00:00','www.talksport.net',-1),(1108,'108',NULL,1,'Sky Text','Sky Text','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,5,23680,0,0,0,'0000-00-00 00:00:00','',-1),(1727,'727',NULL,1,'Virgin Radio','Virgin Radio','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,5,23104,0,0,0,'0000-00-00 00:00:00','',-1),(1304,'304',NULL,1,'tvtv DIGITAL','tvtv DIGITAL','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',0,5,23744,0,0,0,'0000-00-00 00:00:00','',-1),(1019,'19',NULL,1,'Dave','Dave','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,5,22272,0,0,0,'0000-00-00 00:00:00','bds.tv',-1),(1037,'37',NULL,1,'smileTV','smileTV','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,5,22400,0,0,0,'0000-00-00 00:00:00','bds.tv',-1),(1725,'725',NULL,1,'Premier Radio','Premier Radio','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',1,5,22976,0,0,0,'0000-00-00 00:00:00','bds.tv',-1),(1724,'724',NULL,1,'Clyde 1','Clyde 1','',NULL,'','',0,32768,32768,32768,32768,'Default',1,'',0,5,23040,0,0,0,'0000-00-00 00:00:00','',-1);
/*!40000 ALTER TABLE `channel` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2008-07-13 17:54:14
